/* 

PANELS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 8. panels  --------- */
div.banner-panel {
1	border:1px solid #f00;
	width:280px;
	float:left;
	margin-right:10px;
	padding:5px;
	background:#fff;
}
div.banner-panel.first {
	margin-left:10px;
}
/*	div.contentRight */
div.contentRight div.panel {
	clear:both;
	padding:0 10px 10px;
	margin-bottom:30px;
	}
div.contentRight div.panel h2 {
	background:#1e2b50;
	width:90%;
	text-align:center;
	margin:0 auto;
	border:5px solid #fff;
	color:#fff;
	padding:5px;
	margin-bottom:0.5em;
	-webkit-box-shadow: 1px 1px 3px 1px #c9c8c8;
	-moz-box-shadow: 1px 1px 3px 1px #c9c8c8;
	box-shadow: 1px 1px 3px 1px #c9c8c8;
	behavior: url(/stylesheets/PIE.htc);
	}
div.contentRight h3{
	color:#4e70d0;
	height:40px;
	line-height:38px;
	font-size:1.8em;
	padding-left:50px;
1	margin:0;

}
div.contentRight h3#one {
	background:url(/mainpics/icons/blue-circle-1.png) left center no-repeat;
}
div.contentRight h3#two {
	background:url(/mainpics/icons/blue-circle-2.png) left center no-repeat;
}
div.contentRight h3#three {
	background:url(/mainpics/icons/blue-circle-3.png) left center no-repeat;
}
div.contentRight h3#four {
	background:url(/mainpics/icons/blue-circle-4.png) left center no-repeat;
}
div.contentRight h3#five {
	background:url(/mainpics/icons/blue-circle-5.png) left center no-repeat;
}
div.contentRight div.panel p {
	margin-bottom:1em;
	font-size:1.3em;
	}
div.contentRight div.panel ul {
	}
div.contentRight div.panel ul li {
	}
div.contentRight div.panel a {
	color:#4e70d0;
	text-decoration:underline;
	}
div.contentRight div.panel a:hover {
	color:#1e2b50;
	}
div.contentRight div.panel a.more {
	}
div.contentRight div.panel a.more:hover {
	}
div.contentRight p#contactInfoFirst {
	margin-bottom:0;
		}
div.contentRight p#contactInfoFirst strong {
	display:block;
		}
div.contentRight p#contactInfoSecond {
	margin-top:0;
		}
div.contentRight p#contactInfoSecond span {
	display:block;
		}
	
/*	contact detail siv */
div#contact-details {
	
}
div#contact-details p {
	font-size:1.6em;
	margin-left:50px;
	text-align:left;
}
div#contact-details p span {
	display:block;
	line-height:0.5em;
}
div#contact-details a {
	color:#868686;
	text-decoration:none;
}
div#contact-details a:hover {
	text-decoration:underline;
}
/*	ifrmae */
div.contentRight iframe {
	border:3px solid #fff;
	margin-top:10px;
}
div.contentCentre iframe {
	padding:3px;
	background:#fff;
	border:1px solid #ccc;
}
	
